[SciPy-User] SciPy-User Digest, Vol 82, Issue 2

Vincent Davis vincent@vincentdavis....
Tue Jun 1 10:57:26 CDT 2010


I think many of the tested are skipped becuase they are not relevant
to osx. It seems the last time I installed I got the same. I am on a
phone so it is difficult for me to read you test results but I think
you might find that that are looking for items that are not on osx.
Just a thought

Vincent


On Tuesday, June 1, 2010, Massimo Di Stefano <massimodisasha@gmail.com> wrote:
> I'm tring to find answer on googlebut seems i'm the only that runs in this problem.
> i've no clue on what i'm missing,i'm avaiable for any kind of testthanks a lot for any help!
> Regards,
> Massimo
>
>
> Il giorno 01/giu/2010, alle ore 17.16, scipy-user-request@scipy.org ha scritto:
> I installed numpy / scipy from svn
>
> i used :
>
> python setup.py build
> sudo python setup.py install
>
> i'm using a python 2.6.5 installed from source in
> /usr/local/gislib/unix/bin/python
>
> i had the same problem some month ago
> (using the system python that comes with osx)
> someone helped me on scipy irc channel
> but i forghet what we did to fix the "skipped test" problem.
>
>
> thnks,
>
> Massimo.
>
> Il giorno 01/giu/2010, alle ore 09.19, David Cournapeau ha scritto:
>
> On Tue, Jun 1, 2010 at 4:07 PM, Massimo Di Stefano
> <massimodisasha@gmail.com> wrote:
> Hi All,
> i'm on OS X 10.6.3
> python 2.6.5
> numpy, scipy (svn versions)
>
> tring to run he numpy/scipy i have :
>
> import numpy
> [461526 refs]
> numpy.test('1','10')
> Running unit tests for numpy
> NumPy version 2.0.0.dev8448
> NumPy is installed in /usr/local/gislib/unix/lib/python2.6/site-packages/numpy
> Python version 2.6.5 (r265:79063, May 31 2010, 17:10:00) [GCC 4.2.1 (Apple Inc. build 5659)]
> nose version 0.11.3
> nose.config: INFO: Excluding tests matching ['f2py_ext', 'f2py_f90_ext', 'gen_ext', 'pyrex_ext', 'swig_ext']
> nose.config: INFO: Excluding tests matching ['f2py_ext', 'f2py_f90_ext', 'gen_ext', 'pyrex_ext', 'swig_ext']
> nose.selector: INFO: /usr/local/gislib/unix/lib/python2.6/site-packages/numpy/COMPATIBILITY is executable; skipped
>


More information about the SciPy-User mailing list